Bitrate="Tasa de bits"
BufferSize="Tamaño de la memoria intermedia"
KeyframeIntervalSec="Intervalo de fotogramas clave (segundos, 0 = auto)"
CPUPreset="Preajuste del uso de CPU (velocidad del codificador)"
Profile="Perfil"
Tune="Sintonizar"
EncoderOptions="Opciones del codificador x264 (separadas por espacio)"

